[submodule "admin"]
	path = admin
	url = https://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "libtdevnc"]
	path = libtdevnc
	url = https://system@scm.trinitydesktop.org/scm/git/libtdevnc
